stages:
 - test

pypeertube_authentication:
 image: python:latest
 stage: test
 before_script:
  - pip install -r requirements.txt
 script:
  - python test_auth.py

pypeertube_read:
 image: python:latest
 stage: test
 before_script:
  - pip install -r requirements.txt
 script:
  - python test_peertube_read.py

pypeertube_write:
 image: python:latest
 stage: test
 before_script:
  - pip install -r requirements.txt
 script:
  - python test_peertube_write.py

